/*  MICROTHEMER STYLES  */


/*= Body ====================== */

/** Body >> Clearfix div **/
.clearfix > div {
	
}


/*= Backend =================== */

/** Backend >> Welcome Message Padding **/
div#text-2.widget.widget_text div.textwidget {
	margin-top: 8px !important;
}


/*( Desktop & Tablet )*/
@media (min-width: 979px) and (max-width: 1150px) {

	/*= Body ====================== */

	/** Body >> .vc_row.wpb_row.vc_row-fluid.kingtitle.kingbg **/
	.vc_row.wpb_row.vc_row-fluid.kingtitle.kingbg {
	background-size: contain !important;
}


}


/*( Laptop )*/
@media (min-width: 768px) and (max-width: 978px) {

	/*= Body ====================== */

	/** Body >> .vc_row.wpb_row.vc_row-fluid.kingtitle.kingbg **/
	.vc_row.wpb_row.vc_row-fluid.kingtitle.kingbg {
	background-size: contain !important;
}

	/** Body >> .kinganimation3.animated **/
	.kinganimation3.animated {
	box-sizing: content-box !important;
}


}


/*( Tablet & Phone )*/
@media (min-width: 480px) and (max-width: 767px) {

	/*= Body ====================== */

	/** Body >> .vc_row.wpb_row.vc_row-fluid.kingtitle.kingbg **/
	.vc_row.wpb_row.vc_row-fluid.kingtitle.kingbg {
	background-image: none !important;
	background-size: contain !important;
}


}


/*( Phone )*/
@media (max-width: 479px) {

	/*= Body ====================== */

	/** Body >> .vc_row.wpb_row.vc_row-fluid.kingtitle.kingbg **/
	.vc_row.wpb_row.vc_row-fluid.kingtitle.kingbg {
	background-image: none !important;
}

	/** Body >> .vc_row.wpb_row.vc_row-fluid.kingpadding **/
	.vc_row.wpb_row.vc_row-fluid.kingpadding {
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
}

	/** Body >> Vc paragraph **/
	.vc_custom_1501776617399 p {
	/* MT [  ] */
	font-size: 14px !important;
	line-height: 20px !important;
	padding-top: 0 !important;
	padding-bottom: 15px !important;
}

	/** Body >> Wpb heading 2 **/
	.wpb_wrapper h2 {
	font-size: 29px !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
}

	/** Body >> Header logo **/
	.header_mobile .logo_main {
	max-width: 75% !important;
}

	/** Body >> Vc span:(2) **/
	.vc_custom_1501526377899 span:nth-of-type(2) {
	font-family: Verdana !important;
	font-size: 14px !important;
	line-height: 16px !important;
}

	/** Body >> Vc span:(1) **/
	.vc_custom_1501526377899 span:nth-of-type(1) {
	font-family: Verdana !important;
	font-size: 14px !important;
	line-height: 16px !important;
}

	/** Body >> Vc vc **/
	.vc_custom_1501526377899 .vc_column-inner {
	font-family: Monaco !important;
}

	/** Body >> Vc vc _2 **/
	.vc_custom_1501692339252 .vc_column-inner {
	font-family: "MS Sans Serif" !important;
	font-size: 14px !important;
	line-height: 22px !important;
}

	/** Body >> Table data:(1) vc **/
	#1501772668883-bea205ad-1f69 > div:nth-of-type(2) > div:nth-of-type(1) > table:nth-of-type(1) > tbody:nth-of-type(1) > tr:nth-of-type(1) > td:nth-of-type(1) > .vc_table_content {
	font-weight: 900 !important;
}

	/** Body >> Wpb vc:(2) **/
	.wpb_wrapper .vc_empty_space:nth-of-type(2) {
	padding-bottom: 0 !important;
	margin-top: 0 !important;
}

	/** Body >> Vc _2 **/
	.vc_custom_1501864313361 {
	padding-left: -80px !important;
}

	/** Body >> Vc _3 **/
	.vc_custom_1501864348278 {
	padding-right: -88px !important;
	padding-left: -88px !important;
}

	/** Body >> .ult_exp_section **/
	.ult_exp_section {
	width: 100% !important;
}

	/** Body >> p.kingtext **/
	p.kingtext {
	margin-right: 80px !important;
	margin-left: 80px !important;
}

	/** Body >> .hrf-faq-list **/
	.hrf-faq-list {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

	/** Body >> .lkingmargintop **/
	.lkingmargintop {
	margin-top: 10px !important;
}

	/** Body >> .lkingmarginbottom **/
	.lkingmarginbottom {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}


}

